/* ==========================================================================
   SPECIFIC STYLING AND TYPOGRAPHY
   ========================================================================== */
/* Remarks
   ========================================================================== */
/**
 * use for specific styling not done by typographr
 * author: rudy montoya rodriguez / @_moretaste
 * url: http://www.moretaste.nl
 */

/* ==========================================================================
   BLOCK NAME
   ========================================================================== */

/* ELEMENT NAME
   ========================================================================== */

/* MODIFIERS */

/* MEDIA QUERIES
   ========================================================================== */
@media only screen and (min-width: 48em)
{
    /* MEDIA QUERY */
}

/* ==========================================================================
   BODY
   ========================================================================== */

/* ==========================================================================
   HEADER
   ========================================================================== */

h1.mt-logo
{
    margin: 24px 0;
}

/* BRANDING
   ========================================================================== */


/* SLOGAN
   ========================================================================== */


/* LANGUAGE
   ========================================================================== */
header .language
{
    font-family: 'Poppins', sans-serif;

    margin-left: auto;
}
header .language p,
header .language nav
{
    line-height: 1;

    display: inline-block;

    width: auto;vertical-align: middle;
}
header .language p span
{
    margin: 0 16px 0 0;
}

.lang li
{
    margin: 0 1px;
}
.lang li a
{
    font-size: .875em;

    padding: 4px 8px;

    text-transform: uppercase;color: #fff;
    background-color: #eee;
}
.lang li.active a
{
    background-color: #2a2a2a;
}
.lang li:not(.active) a:hover
{
    color: #2a2a2a;
}
/* TOP BAR
   ========================================================================== */
.main-menu nav,
.main-menu
{
    background-color: #2a2a2a;
}
@media only screen and (min-width: 64em)
{
    .main-menu nav
    {
        width: auto;
        margin-left: auto;
    }
}
.main-menu nav > ul > li > a
{
    line-height: 48px;

    padding: 0 16px;

    text-transform: uppercase;

    color: #fff;
}
.main-menu nav > ul > li.last > a
{
    padding: 0 0 0 16px;
}
.main-menu nav > ul > li > a:hover
{
    color: #808080;
}
.main-menu nav > ul > li.active-trail > a,
.main-menu nav > ul > li.active > a
{
    color: #f50;
}
.main-menu nav .ul-sub a
{
    padding: 8px 16px;

    color: #808080;
    background-color: #2a2a2a;
}
.main-menu nav .ul-sub a:hover
{
    color: #fff;
}
.main-menu nav .ul-sub .active-trail > a
{
    color: #ff5000;
}
.main-menu nav .ul-sub .active > a
{
    color: #ff5000;
}

/* ==========================================================================
   HERO
   ========================================================================== */

.hero .owl-item article
{
    position: absolute;right: 0;
    bottom: 48px; left: 0;
    /*-webkit-transform: translate(-50%, -0%);
      -ms-transform: translate(-50%, -0%);
          transform: translate(-50%, -0%);*/

    padding: 1em;

    background-color: rgba(0,0,0,.6);
}
.hero .owl-item article .content
{
    margin-left: 20%;
}
.hero .owl-item .item-title
{
    text-transform: uppercase;
}
.hero .owl-item .item-body
{
    color: #fff;
}
/* ==========================================================================
   FEATURED
   ========================================================================== */

/* ==========================================================================
   HIGHLIGHTED
   ========================================================================== */

/* ==========================================================================
   MAIN
   ========================================================================== */
.front section[role='main']
{
    background-color: #e6e6e6;
}
section[role='main'] article,
section[role='main'] aside
{
    direction: ltr;
}
/* ARTICLE
   ========================================================================== */
section[role='main'] article
{
    padding: 32px 64px 32px 0;
}

/* ASIDE
   ========================================================================== */
section[role='main'] aside
{
    font-size: .875em;
}

aside .nav-sub
{
    margin-top: 1em;
}
.nav-sub > ul
{
    padding: 0;
}
.nav-sub > ul > li
{
    margin-bottom: 1em;
}
.nav-sub .ul-sub li
{
    list-style: none;
}
.nav-sub .ul-sub a
{
    color: #2a2a2a;
}
.nav-sub .ul-sub a:hover
{
    color: #f50;
}
.nav-sub .ul-sub a:before
{
    font-family: 'FontAwesome';
    font-size: inherit;

    display: inline-block;

    content: '\f0a9';

    color: #f50;

    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.nav-sub .ul-sub a:hover:before
{
    color: #2a2a2a;
}

.zoomContainer
{
    margin: 0;
}
/* MAIN BLOCKVIEW
   ========================================================================== */
section[role='main'] .block-view article
{
    padding: 2em 0;

    text-align: center;
}
section[role='main'] aside .block-view article
{
    padding: 2em 0;

    text-align: left;
}

section[role='main'] .block-view .block-view article
{
    padding: 0 2em 3em 2em;
}
section[role='main'] .block-view .more
{
    position: absolute;
    right: 0; bottom: 0; left: 0;
}
section[role='main'] .fa
{
    font-size: 3em;line-height: 90px;

    width: 90px; height: 90px;

    text-align: center;color: #fff;
    border-radius: 100%;
    background-color: #f50;
}
.request .item-body
{
    margin-top: 1em;
    padding: 2em;

    background-color: #e6e6e6;
}
/* NAV SUB SUB
   ========================================================================== */
.nav-sub-sub
{
    margin: 1.5em 0 0 0; padding: 1.5em 0 0 0;border-width: 2px 0 0 0;
    border-style: dashed; border-color: #f50;
}
.nav-sub-sub ul
{
    padding: 0;
}
.nav-sub-sub li
{
    list-style: none;
}
.nav-sub-sub a
{
    text-transform: uppercase;

    color: #2a2a2a;
}
.nav-sub-sub a:hover
{
    color: #f50;
}
.nav-sub-sub a:before
{
    font-family: 'FontAwesome';
    font-size: inherit;

    display: inline-block;

    content: '\f0a9';

    color: #f50;

    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.nav-sub-sub a:hover:before
{
    color: #2a2a2a;
}

.sub .body ul
{
    width: 100%;
    padding: 0;
}
.sub .body ul br
{
    display: none;
}
.sub .body
{
    margin: 0;
}
.sub .body h3
{
    display: inline-block;

    width: 100%;
    padding: 8px 12px;

    text-transform: uppercase;color: #fff;
    background-color: #f50;
}

.sub .body li
{
    position: relative;

    width: 100%;
    padding-left: 25%;

    list-style: none;
}
.sub .body li strong
{
    font-weight: 300;

    position: absolute;left: 0;

    display: inline-block;

    width: 25%;

    text-transform: uppercase;

    color: #f50;
}

/* ==========================================================================
   FEATURED
   ========================================================================== */
.featured
{
    padding: 2em 0 0 0;
}
.featured .block-view .item-title
{
    text-align: center;
}
.featured .block-view .rowr
{
    margin: 2em 0 0 0; padding: 2em 0 0 0;border-width: 2px 0 0 0;
    border-style: dashed; border-color: #f50;
}
.featured .block-view .rowr .item
{
    margin-bottom: 36px;
}
.featured .block-view .rowr .item-title
{
    font-size: 1.2em;
    line-height: 48px;

    position: relative;

    margin-top: -48px; padding: 0 12px;

    text-align: left;color: #fff;
    background-color: #f50;
}
.featured .block-view .rowr .item-intro
{
    display: none;
}

.featured .block-view .rowr .more
{
    position: absolute;right: 0;
    bottom: 0; left: 0;

    margin: 0;
}
.featured .block-view .rowr .more a
{
    font-size: 1.2em;
    line-height: 48px;

    width: 100%;
    padding: 0 12px;

    text-align: left;
    text-transform: uppercase;
}
.featured .block-view .rowr .more a:after
{
    font-family: 'FontAwesome';
    font-size: inherit;

    display: inline-block;
    float: right;

    content: '\f0a9';

    color: #fff;

    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*
.featured .block-view .rowr .more {
  float: right; text-align: right;
}

.featured .block-view .rowr .more a,
.featured .block-view .rowr .more a:hover {
  background: none; padding: 0; border: none; box-shadow: none;
}
.featured .block-view .rowr .more a span {
  display: none;
}
.featured .block-view .rowr .more a:before {
  content: '\f0a9';
  display: inline-block;
  font: normal normal normal 18px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #FF5500;
}
.featured .block-view .rowr .more a:hover:before {
  color: #808080;
}*/

/* ==========================================================================
   QUOTES
   ========================================================================== */
.quotes
{
    padding: 2em 0;

    text-align: center;

    background-color: #2a2a2a;
}
.quotes .owl-item article
{
    /*position: absolute; z-index: 77;
  top: 0; right: 0; bottom: 0; left: 0;*/
    padding: 2em 8em;
}
.quotes .slider .item-body .fa
{
    font-size: 4em;

    color: #f50;
}
.quotes .item-title,
.quotes .item-intro
{
    color: #fff;
}
.quotes .slider .slider .content
{
    display: table;

    width: 100%;
}
.quotes .slider .item-intro
{
    font-style: italic;

    display: table-header-group;

    margin-top: 0;
}
.quotes .slider .slider .item-title
{
    font-size: .75em;

    margin-top: 2em;

    color: #f50;
}


/* ==========================================================================
   FOOTER
   ========================================================================== */
footer
{
    font-size: .875em;

    padding: 3em 0;

    background-color: #e6e6e6;
}

footer .item-body
{
    margin: 1em 0 0 0;
}

footer .contact ul
{
    margin: 0;
    padding: 0;
}
footer .contact li
{
    position: relative;

    padding: 0 0 0 50px;
}
footer .contact li i
{
    position: absolute;top: 2px;
    left: 0;
}
footer nav ul
{
    margin-left: -20px!important;
}
footer nav li,
footer nav a:hover
{
    color: #f50;
}
footer nav a
{
    color: #2a2a2a;
}

/* ==========================================================================
   BLOCKTYPES
   ========================================================================== */
.item,
.owl-item
{
    position: relative; overflow: hidden;
}
/* MOBILE MENU
   ========================================================================== */
#mobile
{
    font-size: 11px;line-height: 40px;

    position: fixed; z-index: 999;
    top: 0; right: 0;

    display: block;

    width: 40px; height: 40px;
    margin: 0;

    text-align: center;
    text-transform: uppercase;

    color: #fff;
    border-width: 0;
    background-color: #0078a0;
}
.mobile
{
    position: fixed; z-index: 888;
    top: 0; right: 0;bottom: 0; left: -100%;
    /*background-color: rgba(0,0,0,.8);*/

    overflow: auto;
}
.nav-open .mobile
{
    left: 0;
}
@media only screen and (min-width: 48em)
{
    .mobile > ul
    {
        width: 60%;
        height: 100%;

        background-color: #191919;
    }
}
@media only screen and (min-width: 64em)
{
    #mobile
    {
        display: none;
    }
    .mobile
    {
        position: relative; left: 0;

        overflow: inherit;
    }
    .mobile > ul
    {
        width: 100%;
    }
}
/* BANNER
   ========================================================================== */


@media only screen and (min-width: 48em)
{
    .item.banner article
    {
        position: absolute;right: 0;
        bottom: 48px; left: 0;
        /*-webkit-transform: translate(-50%, -0%);
        -ms-transform: translate(-50%, -0%);
            transform: translate(-50%, -0%);*/

        padding: 1em;

        background-color: rgba(0,0,0,.6);
    }
}
/* NEWS-META
   ========================================================================== */
.news-meta
{
    font-size: 70%;
}
